objects
{
  clouds
  {
    file=clouds.dof
    flags=73
  }
  conca009
  {
    file=conca009.dof
    flags=6
  }
  conca010
  {
    file=conca010.dof
    flags=6
  }
  conca011
  {
    file=conca011.dof
    flags=6
  }
  conca012
  {
    file=conca012.dof
    flags=6
  }
  new1
  {
    file=new1.dof
    flags=6
  }
  road1001
  {
    file=road1001.dof
    flags=6
  }
  road1008
  {
    file=road1008.dof
    flags=6
  }
  road1009
  {
    file=road1009.dof
    flags=6
  }
  road1010
  {
    file=road1010.dof
    flags=6
  }
  road1011
  {
    file=road1011.dof
    flags=6
  }
  road1012
  {
    file=road1012.dof
    flags=6
  }
  road1013
  {
    file=road1013.dof
    flags=6
  }
  road1014
  {
    file=road1014.dof
    flags=6
  }
  road1015
  {
    file=road1015.dof
    flags=6
  }
  road1016
  {
    file=road1016.dof
    flags=6
  }
  road1017
  {
    file=road1017.dof
    flags=6
  }
  road1018
  {
    file=road1018.dof
    flags=6
  }
  road1019
  {
    file=road1019.dof
    flags=6
  }
  road1020
  {
    file=road1020.dof
    flags=6
  }
  road1021
  {
    file=road1021.dof
    flags=6
  }
  road1022
  {
    file=road1022.dof
    flags=6
  }
  road1023
  {
    file=road1023.dof
    flags=6
  }
  road1024
  {
    file=road1024.dof
    flags=6
  }
  road1025
  {
    file=road1025.dof
    flags=6
  }
  road1026
  {
    file=road1026.dof
    flags=6
  }
  road1027
  {
    file=road1027.dof
    flags=6
  }
  road1028
  {
    file=road1028.dof
    flags=6
  }
  road1029
  {
    file=road1029.dof
    flags=6
  }
  road1030
  {
    file=road1030.dof
    flags=6
  }
  road1031
  {
    file=road1031.dof
    flags=6
  }
  road1032
  {
    file=road1032.dof
    flags=6
  }
  road1033
  {
    file=road1033.dof
    flags=6
  }
  road1034
  {
    file=road1034.dof
    flags=6
  }
  road1035
  {
    file=road1035.dof
    flags=6
  }
  road1036
  {
    file=road1036.dof
    flags=6
  }
  road1037
  {
    file=road1037.dof
    flags=6
  }
  road1038
  {
    file=road1038.dof
    flags=6
  }
  road1039
  {
    file=road1039.dof
    flags=6
  }
  road1040
  {
    file=road1040.dof
    flags=6
  }
  road1041
  {
    file=road1041.dof
    flags=6
  }
  road1042
  {
    file=road1042.dof
    flags=6
  }
  road1043
  {
    file=road1043.dof
    flags=6
  }
  road1044
  {
    file=road1044.dof
    flags=6
  }
  road1045
  {
    file=road1045.dof
    flags=6
  }
  road1046
  {
    file=road1046.dof
    flags=6
  }
  road1047
  {
    file=road1047.dof
    flags=6
  }
  road1048
  {
    file=road1048.dof
    flags=6
  }
  road1049
  {
    file=road1049.dof
    flags=6
  }
  road1050
  {
    file=road1050.dof
    flags=6
  }
  road1051
  {
    file=road1051.dof
    flags=6
  }
  road1052
  {
    file=road1052.dof
    flags=6
  }
  road1053
  {
    file=road1053.dof
    flags=6
  }
  road1054
  {
    file=road1054.dof
    flags=6
  }
  road1055
  {
    file=road1055.dof
    flags=6
  }
  road1056
  {
    file=road1056.dof
    flags=6
  }
  road1057
  {
    file=road1057.dof
    flags=6
  }
  road1058
  {
    file=road1058.dof
    flags=6
  }
  road1059
  {
    file=road1059.dof
    flags=6
  }
  road1060
  {
    file=road1060.dof
    flags=6
  }
  road1061
  {
    file=road1061.dof
    flags=6
  }
  road1062
  {
    file=road1062.dof
    flags=6
  }
  road1063
  {
    file=road1063.dof
    flags=6
  }
  road1064
  {
    file=road1064.dof
    flags=6
  }
  road1065
  {
    file=road1065.dof
    flags=6
  }
  road1066
  {
    file=road1066.dof
    flags=6
  }
  road1067
  {
    file=road1067.dof
    flags=6
  }
  road1068
  {
    file=road1068.dof
    flags=6
  }
  road1069
  {
    file=road1069.dof
    flags=6
  }
  road1070
  {
    file=road1070.dof
    flags=6
  }
  road1071
  {
    file=road1071.dof
    flags=6
  }
  road1072
  {
    file=road1072.dof
    flags=6
  }
  road1073
  {
    file=road1073.dof
    flags=6
  }
  road1074
  {
    file=road1074.dof
    flags=6
  }
  road1075
  {
    file=road1075.dof
    flags=6
  }
  road1076
  {
    file=road1076.dof
    flags=6
  }
  road1077
  {
    file=road1077.dof
    flags=6
  }
  road1078
  {
    file=road1078.dof
    flags=6
  }
  road1079
  {
    file=road1079.dof
    flags=6
  }
  road1080
  {
    file=road1080.dof
    flags=6
  }
  road1081
  {
    file=road1081.dof
    flags=6
  }
  road1082
  {
    file=road1082.dof
    flags=6
  }
  road1083
  {
    file=road1083.dof
    flags=6
  }
  road1084
  {
    file=road1084.dof
    flags=6
  }
  road1085
  {
    file=road1085.dof
    flags=6
  }
  road1086
  {
    file=road1086.dof
    flags=6
  }
  road1087
  {
    file=road1087.dof
    flags=6
  }
  road1088
  {
    file=road1088.dof
    flags=6
  }
  road1089
  {
    file=road1089.dof
    flags=6
  }
  road1090
  {
    file=road1090.dof
    flags=6
  }
  road1091
  {
    file=road1091.dof
    flags=6
  }
  road1092
  {
    file=road1092.dof
    flags=6
  }
  road1093
  {
    file=road1093.dof
    flags=6
  }
  road1094
  {
    file=road1094.dof
    flags=6
  }
  road1095
  {
    file=road1095.dof
    flags=6
  }
  road1096
  {
    file=road1096.dof
    flags=6
  }
  road1097
  {
    file=road1097.dof
    flags=6
  }
  road1098
  {
    file=road1098.dof
    flags=6
  }
  road1099
  {
    file=road1099.dof
    flags=6
  }
  road1100
  {
    file=road1100.dof
    flags=6
  }
  road1101
  {
    file=road1101.dof
    flags=6
  }
  road1102
  {
    file=road1102.dof
    flags=6
  }
  road1103
  {
    file=road1103.dof
    flags=6
  }
  road1104
  {
    file=road1104.dof
    flags=6
  }
  road1105
  {
    file=road1105.dof
    flags=6
  }
  road1106
  {
    file=road1106.dof
    flags=6
  }
  road1107
  {
    file=road1107.dof
    flags=6
  }
  road1108
  {
    file=road1108.dof
    flags=6
  }
  road1109
  {
    file=road1109.dof
    flags=6
  }
  road1110
  {
    file=road1110.dof
    flags=6
  }
  road1111
  {
    file=road1111.dof
    flags=6
  }
  road1112
  {
    file=road1112.dof
    flags=6
  }
  road1113
  {
    file=road1113.dof
    flags=6
  }
  road1114
  {
    file=road1114.dof
    flags=6
  }
  road1115
  {
    file=road1115.dof
    flags=6
  }
  road1116
  {
    file=road1116.dof
    flags=6
  }
  road1117
  {
    file=road1117.dof
    flags=6
  }
  road1118
  {
    file=road1118.dof
    flags=6
  }
  road1119
  {
    file=road1119.dof
    flags=6
  }
  road1120
  {
    file=road1120.dof
    flags=6
  }
  road1121
  {
    file=road1121.dof
    flags=6
  }
  road1122
  {
    file=road1122.dof
    flags=6
  }
  road1123
  {
    file=road1123.dof
    flags=6
  }
  road1124
  {
    file=road1124.dof
    flags=6
  }
  road1125
  {
    file=road1125.dof
    flags=6
  }
  road1126
  {
    file=road1126.dof
    flags=6
  }
  road1127
  {
    file=road1127.dof
    flags=6
  }
  road1128
  {
    file=road1128.dof
    flags=6
  }
  road1129
  {
    file=road1129.dof
    flags=6
  }
  road1130
  {
    file=road1130.dof
    flags=6
  }
  road1131
  {
    file=road1131.dof
    flags=6
  }
  road1133
  {
    file=road1133.dof
    flags=6
  }
  road1134
  {
    file=road1134.dof
    flags=6
  }
  road1135
  {
    file=road1135.dof
    flags=6
  }
  road1136
  {
    file=road1136.dof
    flags=6
  }
  road1137
  {
    file=road1137.dof
    flags=6
  }
  road1138
  {
    file=road1138.dof
    flags=6
  }
  road1139
  {
    file=road1139.dof
    flags=6
  }
  road1140
  {
    file=road1140.dof
    flags=6
  }
  road1141
  {
    file=road1141.dof
    flags=6
  }
  road1142
  {
    file=road1142.dof
    flags=6
  }
  road1143
  {
    file=road1143.dof
    flags=6
  }
  road1144
  {
    file=road1144.dof
    flags=6
  }
  road1145
  {
    file=road1145.dof
    flags=6
  }
  road1146
  {
    file=road1146.dof
    flags=6
  }
  road1147
  {
    file=road1147.dof
    flags=6
  }
  road1148
  {
    file=road1148.dof
    flags=6
  }
}
